<?php

require_once("shared.php");
require_once("../includes/migration.php");

if (isset($_POST['username']) && isset($_POST['password'])) {
  $username = $_POST['username'];
  $password = $_POST['password'];
  echo '{ "found": ' . WingsMigration::countLinked($username, $password) . ' }';
}
else
{
  echo '{ "found": 0 }';
}

?>
